
7-Zip [64] 16.02 : Copyright (c) 1999-2016 Igor Pavlov : 2016-05-21
p7zip Version 16.02 (locale=en_US.UTF-8,Utf16=on,HugeFiles=on,64 bits,8 CPUs Intel(R) Xeon(R) CPU E3-1246 v3 @ 3.50GHz (306C3),ASM,AES-NI)

Scanning the drive for archives:
1 file, 116691948 bytes (112 MiB)

Extracting archive: /srv/w/jaycore/inc/cr/Releases/ARN0013-2.zip
--
Path = /srv/w/jaycore/inc/cr/Releases/ARN0013-2.zip
Type = zip
Physical Size = 116691948

Everything is Ok

Folders: 1
Files: 11
Size:       120955906
Compressed: 116691948
